Source: erlang
Version: 1:20.2.2+dfsg-1.1~u16.04+mcp1
Binary:
  - erlang-eldap
  - erlang-common-test
  - erlang-inets
  - erlang-wx
  - erlang-ssl
  - erlang-debugger
  - erlang-ic
  - erlang-eunit
  - erlang-os-mon
  - erlang-observer
  - erlang-syntax-tools
  - erlang-snmp
  - erlang-base-hipe
  - erlang-ic-java
  - erlang-dev
  - erlang-dialyzer
  - erlang-reltool
  - erlang-crypto
  - erlang-corba
  - erlang
  - erlang-asn1
  - erlang-et
  - erlang-public-key
  - erlang-megaco
  - erlang-mode
  - erlang-nox
  - erlang-src
  - erlang-tools
  - erlang-mnesia
  - erlang-base
  - erlang-xmerl
  - erlang-parsetools
  - erlang-ssh
  - erlang-doc
  - erlang-x11
  - erlang-jinterface
  - erlang-examples
  - erlang-edoc
  - erlang-manpages
  - erlang-odbc
  - erlang-runtime-tools
  - erlang-diameter
  - erlang-erl-docgen
Build_time: 2018-12-04-18-55-09
Code_project:
  erlang: a7bf7f5fb638a7d3fe23d74298a95fb2b657707f
